@charset "utf-8";
/* Reset */
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td { margin:0; padding:0; }
body, button, input, select, textarea { font:12px/1.5 tahoma, arial, \5b8b\4f53; }
h1, h2, h3, h4, h5, h6 { font-size:100%; }
ul, ol { list-style:none; }
a { text-decoration:none; }
/*a:hover { text-decoration:underline; }*/
fieldset, img { border:0; }
button, input, select, textarea { font-size:100%; }
table { border-collapse:collapse; border-spacing:0; }
i{font-style: normal;}
/* Common */
.fl { float:left; display: inline; }
.fr { float:right; display: inline; }
.clearfix:after { content:"."; display:block; clear:both; visibility:hidden; font-size:0; line-height:0; height:0; }
.clearfix { *zoom:1; }
.clear { clear:both; }

.tid { display: block; width: 100%; height: 100%; overflow: hidden; text-indent: -999em; }
.yahei { font-family:"Microsoft YaHei","Microsoft JhengHei",STHeiti,MingLiu; }

.scaleT{-webkit-transform-origin: center top;
   -moz-transform-origin: center top;
    -ms-transform-origin: center top;
     -o-transform-origin: center top;
        transform-origin: center top; margin-top: 0!important;top:0!important;}
html, body { height: 100%; background: #000212;overflow:hidden;font-family: "微软雅黑"; }
.swiper-container { width: 100%; height: 100%; }
.swiper-pagination-bullet { background: #fff; }
.swiper-pagination-bullet-active { background: #014099 ;}

.inner { position: absolute; left: 50%; top: 50%; width: 1920px; height: 1010px; margin: -505px 0 0 -960px; }

.wrap { height: 100%; }

.header { position: relative; height: 70px; background: #014099; }
.logo { position: absolute; left: 30px; top: 14px; width: 170px; }
.logo img { width: 100%; }

.btn_menu { position: absolute; right: 30px; top: 18px; width:189px; height: 38px; background: url(../images/menu.png) no-repeat; }

.layer { display: none; position: absolute; left: 0; top: 0; z-index: 999; width: 100%; height: 100%; }
.layer .bg { position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: #000212; opacity: 0.4; filter: alpha(opacity=40); }

.menu_box { position: absolute; right: 40px; top: 50%; margin-top: -270px; }
.menu_box li { height: 40px; line-height: 40px; margin-bottom: 50px; }
.menu_box li a { font-size: 20px; color: #fff; }
.menu_box li b { display: inline-block; vertical-align: middle; width: 65px; height: 4px; margin-left: 14px; }
.menu_box li b i { display: inline-block; vertical-align: top; width: 100%; height: 100%; background: url(../images/menu_bar.png) no-repeat right top; }

.footer { position: absolute; left: 0; bottom: 0; width: 100%; z-index:100;}
.footer .copyright {height: 40px; line-height: 40px; padding-bottom:15px; text-align: center; color: #fff; opacity: 0.6; }
.footer .copyright a {color:#FFF}
.white .footer .copyright, .white .footer .copyright a {color:#251053;}


.arrow { position: absolute; bottom: 76px; left: 50%; width: 56px; height: 56px; margin-left: -28px; border: 3px solid #fff; border-radius: 100%;z-index:101; }
.arrow i { position: absolute; left: 50%; top: 50%; width: 32px; height: 28px; margin: -10px 0 0 -16px; background: url(../images/arrow.png) no-repeat; -webkit-animation: arrow 1s infinite linear; -moz-animation: arrow 1s infinite linear; -ms-animation: arrow 1s infinite linear; -o-animation: arrow 1s infinite linear; animation: arrow 1s infinite linear; }
.white .arrow{border: 3px solid #29164b;}
.white .arrow i{background: url(../images/arrow1.png) no-repeat;}
.qrcode { position: absolute; right: 38px; bottom: 74px; width: 219px; height: 203px; background: url(../images/qrcode.png) no-repeat; }

/* sec1 */
.sec1 .cont { position: absolute; left: 50%; top: 320px; width: 761px; margin-left: -380px; }
.sec1 .pic { width: 761px; height: 207px; background: url(../images/part1/sec1_pic.png) no-repeat; margin-bottom: 25px; }
.sec1 .t { width: 495px; height: 33px; background: url(../images/part1/sec1_t.png) no-repeat; }

/* sec2 */
.sec2 { background: url(../images/part1/sec2_bg.jpg) no-repeat center; background-size: cover; }
.sec2 .dot { position: absolute; left: 588px; top: 273px; width: 763px; height: 177px; background: url(../images/part1/sec2_dot.png) no-repeat; }
.sec2 .t { position: absolute; left: 751px; top: 249px; width: 397px; height: 239px; background: url(../images/part1/sec2_t.png) no-repeat; }
.sec2 .ball1 { position: absolute; left: 646px; top: 101px; width: 606px; height: 589px; background: url(../images/part1/sec2_ball1.png) no-repeat; }
.sec2 .ball3 { position: absolute; left: 595px; top: 211px; width: 57px; height: 56px; background: url(../images/part1/sec2_ball3.png) no-repeat; }
.sec2 .ball2 { position: absolute; left: 480px; top: 99px; width: 115px; height: 112px; background: url(../images/part1/sec2_ball2.png) no-repeat; }
.sec2 .ball4 { position: absolute; left: 1258px; top: 568px; width: 165px; height: 162px; background: url(../images/part1/sec2_ball4.png) no-repeat; }
/* sec3 */
.sec3 .icon1 { position: absolute; left: 297px; top: 70px; width: 116px; height: 124px; background: url(../images/part1/sec3_icon1.png) no-repeat; }
.sec3 .icon2 { position: absolute; left: 853px; top: 70px; width: 157px; height: 95px; background: url(../images/part1/sec3_icon2.png) no-repeat; }
.sec3 .icon3 { position: absolute; left: 1432px; top: 70px; width: 154px; height: 160px; background: url(../images/part1/sec3_icon3.png) no-repeat; }
.sec3 .icon4 { position: absolute; left: 296px; top: 361px; width: 116px; height: 197px; background: url(../images/part1/sec3_icon4.png) no-repeat; }
.sec3 .icon5 { position: absolute; left: 1414px; top: 375px; width: 193px; height: 169px; background: url(../images/part1/sec3_icon5.png) no-repeat; }
.sec3 .icon6 { position: absolute; left: 284px; top: 700px; width: 134px; height: 110px; background: url(../images/part1/sec3_icon6.png) no-repeat; }
.sec3 .icon7 { position: absolute; left: 1433px; top: 719px; width: 154px; height: 91px; background: url(../images/part1/sec3_icon7.png) no-repeat; }
.sec3 .t { position: absolute; left: 632px; top: 747px; width: 639px; height: 101px; background: url(../images/part1/sec3_t.png) no-repeat; }
.sec3 .sign { position: absolute; left: 839px; top: 401px; width: 227px; height: 84px; background: url(../images/part1/sec3_sign.png) no-repeat; }
.sec3 .ball { position: absolute; left: 656px; top: 185px; width: 590px; height: 526px; background: url(../images/part1/sec3_ball.png) no-repeat; }
.sec3 .line { position: absolute; left: 434px; top: 96px; width: 992px; height: 634px; background: url(../images/part1/sec3_line.png) no-repeat; }
/* sec4 */
.sec4 { background: #fff; }
.sec4 .dot { position: absolute; left: 257px; top: 203px; width: 1398px; height: 621px; background: url(../images/part1/sec4_dot.png) no-repeat; }
.sec4 .line { position: absolute; left: 960px; top: 366px; width: 2px; height: 286px; background: url(../images/part1/sec4_line.png) no-repeat; }
.sec4 .item1 { position: absolute; left: 299px; top: 390px; width: 538px; height: 241px; background: url(../images/part1/sec4_item.png) no-repeat; }
.sec4 .item1 .tit { width: 483px; height: 61px; background: url(../images/part1/sec4_tit1.png) no-repeat; margin: 23px 0 0 32px; }
.sec4 .item1 .bar { width: 484px; height: 6px; background: url(../images/part1/sec4_bar.png) no-repeat; margin: 23px 0 0 28px; }
.sec4 .item1 .desc { width: 480px; height: 59px; background: url(../images/part1/sec4_desc1.png) no-repeat; margin: 20px 0 0 30px; }
.sec4 .item2 { position: absolute; left: 1083px; top: 390px; width: 538px; height: 241px; background: url(../images/part1/sec4_item.png) no-repeat; }
.sec4 .item2 .tit { width: 482px; height: 42px; background: url(../images/part1/sec4_tit2.png) no-repeat; margin: 39px 0 0 32px; }
.sec4 .item2 .bar { width: 484px; height: 6px; background: url(../images/part1/sec4_bar.png) no-repeat; margin: 26px 0 0 28px; }
.sec4 .item2 .desc { width: 480px; height: 91px; background: url(../images/part1/sec4_desc2.png) no-repeat; margin: 20px 0 0 30px; }

/* sec5 */
.sec5 { background: url(../images/part1/sec5_bg.jpg) no-repeat center; background-size: cover; }
.sec5 .fla { position: absolute; left: 619px; top: 281px; width: 329px; height: 505px; background: url(../images/part1/sec5_fla.png) no-repeat; }
.sec5 .bar1 { position: absolute; left: 401px; top: 157px; width: 694px; height: 5px; }
.sec5 .bar1 .in { width:100%; background: url(../images/part1/sec5_bar1.png) no-repeat; }
.sec5 .bar2 { position: absolute; left: 991px; top: 709px; width: 569px; height: 5px; }
.sec5 .bar2 .in { width:100%; background: url(../images/part1/sec5_bar2.png) no-repeat; }
.sec5 .desc2 { position: absolute; left: 992px; top: 743px; width: 569px; height: 48px; background: url(../images/part1/sec5_desc2.png) no-repeat; }
.sec5 .desc1 { position: absolute; left: 402px; top: 180px; width: 692px; height: 75px; background: url(../images/part1/sec5_desc1.png) no-repeat; }
.sec5 .n2 { position: absolute; left: 1629px; top: 739px; width: 101px; height: 49px; background: url(../images/part1/sec5_n2.png) no-repeat; }
.sec5 .n1 { position: absolute; left: 224px; top: 180px; width: 98px; height: 48px; background: url(../images/part1/sec5_n1.png) no-repeat; }
.sec5 .ball2 { position: absolute; left: 1595px; top: 688px; width: 165px; height: 162px; background: url(../images/part1/sec5_ball2.png) no-repeat; }
.sec5 .ball1 { position: absolute; left: 190px; top: 123px; width: 165px; height: 162px; background: url(../images/part1/sec5_ball1.png) no-repeat; }

/* sec6 */
.sec6 { background: url(../images/part2/sec6_bg.jpg) no-repeat center; background-size: cover; }
.sec6 .line4 { position: absolute; left: 1364px; top: 166px; width: 363px; height: 578px; }
.sec6 .line3 { position: absolute; left: 1028px; top: 193px; width: 140px; height: 555px; }
.sec6 .line2 { position: absolute; left: 692px; top: 259px; width: 140px; height: 446px; }
.sec6 .line1 { position: absolute; left: 149px; top: 229px; width: 349px; height: 360px; }
.sec6 .line1 .in { background: url(../images/part2/sec6_line1.png) no-repeat; }
.sec6 .line2 .in { background: url(../images/part2/sec6_line2.png) no-repeat; }
.sec6 .line3 .in { background: url(../images/part2/sec6_line3.png) no-repeat; }
.sec6 .line4 .in { background: url(../images/part2/sec6_line4.png) no-repeat; }
.sec6 .icon6 { position: absolute; left: 1166px; top: 167px; width: 200px; height: 181px; background: url(../images/part2/sec6_icon6.png) no-repeat; }
.sec6 .icon7 { position: absolute; left: 1165px; top: 393px; width: 200px; height: 181px; background: url(../images/part2/sec6_icon7.png) no-repeat; }
.sec6 .icon8 { position: absolute; left: 1166px; top: 614px; width: 200px; height: 181px; background: url(../images/part2/sec6_icon8.png) no-repeat; }
.sec6 .icon3 { position: absolute; left: 830px; top: 171px; width: 200px; height: 181px; background: url(../images/part2/sec6_icon3.png) no-repeat; }
.sec6 .icon5 { position: absolute; left: 830px; top: 614px; width: 200px; height: 181px; background: url(../images/part2/sec6_icon5.png) no-repeat; }
.sec6 .icon4 { position: absolute; left: 830px; top: 393px; width: 200px; height: 181px; background: url(../images/part2/sec6_icon4.png) no-repeat; }
.sec6 .icon1 { position: absolute; left: 494px; top: 263px; width: 200px; height: 181px; background: url(../images/part2/sec6_icon1.png) no-repeat; }
.sec6 .icon2 { position: absolute; left: 494px; top: 484px; width: 200px; height: 181px; background: url(../images/part2/sec6_icon2.png) no-repeat; }
.sec6 .t2 { position: absolute; left: 1643px; top: 130px; width: 213px; height: 20px; background: url(../images/part2/sec6_t2.png) no-repeat; }
.sec6 .sign { position: absolute; left: -152px; top: -13px; width: 616px; height: 325px; background: url(../images/part2/sec6_sign.png) no-repeat; }
.sec6 .dot { position: absolute; left: 140px; top: 24px; width: 43px; height: 75px; background: url(../images/part2/sec6_dot.png) no-repeat; }
.sec6 .t1 { position: absolute; left: 1506px; top: 448px; width: 183px; height: 51px; background: url(../images/part2/sec6_t1.png) no-repeat; }


/* sec7 */
.sec7 {background: url(../images/part2/sec6_bg.jpg) no-repeat center; background-size: cover;}
/*.sec7 .bg{ position: absolute; left: 0; top: 6px; width: 1920px; height: 1004px; background: url(../images/part2/sec6_bg.jpg) no-repeat; background-size: cover;}*/
.sec7 .t1 { position: absolute; left: 1644px; top: 134px; width: 150px; height: 52px; background: url(../images/part2/sec7_t1.png) no-repeat; }
.sec7 .t2 { position: absolute; left: 1402px; top: 798px; width: 186px; height: 54px; background: url(../images/part2/sec7_t2.png) no-repeat; }

.sec7 .type1 { position: absolute; left: 1645px; top: 263px; width: 129px; height: 33px; background: url(../images/part2/sec7_type1.png) no-repeat;z-index:100; }
.sec7 .type2 { position: absolute; left: 1645px; top: 353px; width: 129px; height: 33px; background: url(../images/part2/sec7_type2.png) no-repeat; z-index:100;}
.sec7 .type3 { position: absolute; left: 1645px; top: 443px; width: 129px; height: 33px; background: url(../images/part2/sec7_type3.png) no-repeat; z-index:100;}
.sec7 .type4 { position: absolute; left: 1645px; top: 534px; width: 129px; height: 33px; background: url(../images/part2/sec7_type4.png) no-repeat; z-index:100;}
.sec7 .type5 { position: absolute; left: 1645px; top: 624px; width: 129px; height: 33px; background: url(../images/part2/sec7_type5.png) no-repeat; z-index:100;}
.sec7 .type6 { position: absolute; left: 1645px; top: 714px; width: 129px; height: 33px; background: url(../images/part2/sec7_type6.png) no-repeat; z-index:100;}



.sec7 .ball1{position:absolute; left: 179px;top: 273px;width: 366px;height: 364px;background:url(../images/part2/ball/ball1.png) no-repeat;}
.sec7 .ball4{position:absolute;left: 650px;top: 341px;width: 403px;height: 400px;background:url(../images/part2/ball/ball4.png) no-repeat;}
.sec7 .ball2{position:absolute;left: 438px;top: 590px;width: 237px;height: 238px;background:url(../images/part2/ball/ball2.png) no-repeat;}
.sec7 .ball3{position: absolute;left: 552px;top:98px;width: 256px;height: 256px;background:url(../images/part2/ball/ball3.png) no-repeat;}
.sec7 .ball5{position: absolute;left: 1066px;top:79px;width: 366px; height: 364px;background:url(../images/part2/ball/ball5.png) no-repeat;}
.sec7 .ball6{position: absolute;left: 1103px;top:516px;width:270px;height: 271px;background:url(../images/part2/ball/ball6.png) no-repeat;}


.sec7 .line1{ position: absolute;left: 529px;top:464px;width: 156px;height:4px;background:url(../images/part2/ball/line1.png) no-repeat;}
.sec7 .line2{ position: absolute; left: 603px;top:585px;width:90px;height:40px;background:url(../images/part2/ball/line2.png) no-repeat;}
.sec7 .line3{ position: absolute;left:784px;top:202px;width: 124px;height:84px;background:url(../images/part2/ball/line3.png) no-repeat;}
.sec7 .line4{ position: absolute;left:846px;top:200px;width:928px;height:630px;background:url(../images/part2/ball/line4_1.png) no-repeat;z-index:99;}
.sec7 .line5{ position: absolute;left: 846px;top:284px;width: 241px;height:96px;background:url(../images/part2/ball/line5.png) no-repeat;}
.sec7 .line6{ position: absolute;left: 1031px;top:499px;width: 215px;height:36px;background:url(../images/part2/ball/line6.png) no-repeat;}


.sec7 .icon3 { position: absolute; left: 626px; top: 168px; width: 106px; height: 121px; background: url(../images/part2/sec7_icon3.png) no-repeat; }
.sec7 .icon6 { position: absolute; left: 1167px; top: 595px; width: 139px; height: 120px; background: url(../images/part2/sec7_icon6.png) no-repeat; }
.sec7 .icon1 { position: absolute; left: 272px; top: 366px; width: 183px; height: 160px; background: url(../images/part2/sec7_icon1.png) no-repeat; }
.sec7 .icon4 { position: absolute; left: 776px; top: 444px; width: 141px; height: 211px; background: url(../images/part2/sec7_icon4.png) no-repeat; }
.sec7 .icon5 { position: absolute; left: 1188px; top: 157px; width: 109px; height: 214px; background: url(../images/part2/sec7_icon5.png) no-repeat; }
.sec7 .icon2 { position: absolute; left: 488px; top: 676px; width: 143px; height: 74px; background: url(../images/part2/sec7_icon2.png) no-repeat; }

/*sec8*/
.sec8{background:#fff;}
.sec8 .ball{position:absolute;left:50%;top:50%;width:553px;height:509px;background:url(../images/part2/sec8_ball.png) no-repeat;margin-left:-277px;margin-top:-255px;}
.sec8 .t{position:absolute;left:50%;top:50%;width:153px;height:60px;background:url(../images/part2/sec8_t.png) no-repeat;margin-left:-90px;margin-top:-20px;}
.sec8 .t1{position:absolute;left:50%;top:382px;width:134px;height:22px;
    background:url(../images/part2/sec8_t1.png) no-repeat;margin-left:-89px;}
.sec8 .pic1{position: absolute;left:392px;top:210px; width: 341px;height: 112px;
    background:url(../images/part2/sec8_pic1.png) no-repeat;}
.sec8 .pic2{position: absolute;left: 210px;top: 356px; width:453px;height:74px;
    background:url(../images/part2/sec8_pic2.png) no-repeat;}
.sec8 .pic3{position: absolute;left:270px;top:506px; width: 368px;height:22px;
    background:url(../images/part2/sec8_pic3.png) no-repeat;}
.sec8 .pic4{position: absolute;left:144px;top:618px; width: 527px;height: 45px;
    background:url(../images/part2/sec8_pic4.png) no-repeat;}
.sec8 .pic5{position: absolute;left:133px;top:734px; width: 569px;height: 63px;
    background:url(../images/part2/sec8_pic5.png) no-repeat;}
.sec8 .pic6{position: absolute;left:1100px;top:240px; width: 634px;height: 43px;
    background:url(../images/part2/sec8_pic6.png) no-repeat;}
.sec8 .pic7{position: absolute;left:1194px;top:365px; width: 520px;height: 45px;
    background:url(../images/part2/sec8_pic7.png) no-repeat;}
.sec8 .pic8{position: absolute;left:1270px;top:491px; width: 433px;height: 46px;
    background:url(../images/part2/sec8_pic8.png) no-repeat;}
.sec8 .pic9{position: absolute;left:1186px;top:619px; width: 423px;height: 45px;
    background:url(../images/part2/sec8_pic9.png) no-repeat;}
.sec8 .pic10{position: absolute;left:1214px;top:727px; width: 531px;height: 80px;
    background:url(../images/part2/sec8_pic10.png) no-repeat;}
/*sec9*/
.sec9,.sec10,.sec11,.sec12{background:url(../images/part3/sec9_bg.jpg) no-repeat;background-size: cover;}
.sec9 .pic{position:absolute;top:-84px;left:-70px;width:691px;height:626px;background:url(../images/part3/sec9_pic.png) no-repeat;}
.sec9 .line1{position:absolute;top:475px;left:368px;width:175px;height:5px;background:url(../images/part3/sec9_line1.png) no-repeat;}
.sec9 .line2{position:absolute;top:255px;left:976px;width:202px;height:424px;background:url(../images/part3/sec9_line2.png) no-repeat;}
.sec9 .line3{position:absolute;top:110px;left:1570px;width:183px;height:575px;background:url(../images/part3/sec9_line3.png) no-repeat;}
.sec9 .txt1 { position: absolute;left: 565px;top:393px;width: 392px;height: 170px;
    background:url(../images/part3/sec9_txt1.png) no-repeat;}
.sec9 .txt2 { position: absolute;left:1180px;top:238px;width:347px;height:47px;}
.sec9 .txt2 .dot,.sec9 .txt3 .dot,.sec9 .txt4 .dot,.sec9 .txt5 .dot{position:absolute;left:1px;top:10px;width:26px;height:27px;background:url(../images/part3/sec9_dot.png) no-repeat;}
.sec9 .txt2 .txt2_t,.sec9 .txt3 .txt3_t,.sec9 .txt4 .txt4_t,.sec9 .txt5 .txt5_t{ position:absolute;left:48px;top:0px;width:297px;height:47px;
    background:url(../images/part3/sec9_txt2.png) no-repeat;}
.sec9 .txt3{position:absolute;left:1179px;top:376px;width:347px;height:47px;}
.sec9 .txt3 .txt3_t{width:233px;background:url(../images/part3/sec9_txt3.png) no-repeat;}
.sec9 .txt4{position:absolute;left:1179px;top:517px;width:347px;height:47px;}
.sec9 .txt4 .txt4_t{width:327px;background:url(../images/part3/sec9_txt4.png) no-repeat;}
.sec9 .txt5{position:absolute;left:1180px;top:657px;width:347px;height:47px;}
.sec9 .txt5 .txt5_t{width:276px;background:url(../images/part3/sec9_txt5.png) no-repeat;}

/*sec10*/
.sec10 .t{position:absolute;left:50%;top:87px;width:756px;height:104px;background:url(../images/part3/sec10_t.png) no-repeat;margin-left:-378px;}

.sec10 .cont{position:absolute;left:50%;top:235px;width:1704px;height:510px;margin-left:-875px;}
.sec10 .cont .icon1_box{position:absolute;left:0;top:0;width:426px;height:520px;}
.sec10 .cont .icon1_box .icon1{position:absolute;left:0;top:0;width:335px;height:123px;
    background:url(../images/part3/sec10_icon1.png) no-repeat;}
.sec10 .cont .icon1_box .txt{position:absolute;left:140px;top:113px;width:183px;height:307px;
    background:url(../images/part3/sec10_icon1_t.png) no-repeat;}
.sec10 .cont .icon2_box{position:absolute;left:396px;top:0;width:426px;height:520px;}
.sec10 .cont .icon2_box .icon2{position:absolute;left:0;top:0;width:335px;height:123px;
    background:url(../images/part3/sec10_icon2.png) no-repeat;}
.sec10 .cont .icon2_box .txt{position:absolute;left:145px;top:113px;width:298px;height:390px;background:url(../images/part3/sec10_icon2_t.png) no-repeat;}
.sec10 .cont .icon3_box{position:absolute;left:815px;top:0;width:520px;height:520px;}
.sec10 .cont .icon3_box .icon3{position:absolute;left:0;top:0;width:286px;height:131px;
    background:url(../images/part3/sec10_icon3.png) no-repeat;}
.sec10 .cont .icon3_box .txt{position:absolute;left:155px;top:113px;width:335px;height:184px;background:url(../images/part3/sec10_icon3_t.png) no-repeat;}
.sec10 .cont .icon4_box{position:absolute;left:1300px;top:0;width:426px;height:520px;}
.sec10 .cont .icon4_box .icon4{position:absolute;left:0;top:0;width:341px;height:119px;
    background:url(../images/part3/sec10_icon4.png) no-repeat;}
.sec10 .cont .icon4_box .txt{position:absolute;left:150px;top:113px;width:256px;height:307px;background:url(../images/part3/sec10_icon4_t.png) no-repeat;}
/*sec11*/
.sec11 .t{position:absolute;left:50%;top:87px;width:756px;height:93px;background:url(../images/part3/sec11_t.png) no-repeat;margin-left:-378px;}
.sec11 .cont{position:absolute;left:50%;top:235px;width:1246px;height:480px;margin-left:-623px;}
.sec11 .cont .icon1_box{position:absolute;left:0;top:0;width:426px;height:520px;}
.sec11 .cont .icon1_box .icon1{position:absolute;left:0;top:0;width:335px;height:123px;
    background:url(../images/part3/sec11_icon1.png) no-repeat;}
.sec11 .cont .icon1_box .txt{position:absolute;left:145px;top:113px;width:246px;height:184px;
    background:url(../images/part3/sec11_icon1_t.png) no-repeat;}
.sec11 .cont .icon2_box{position:absolute;left:426px;top:0;width:426px;height:520px;}
.sec11 .cont .icon2_box .icon2{position:absolute;left:0;top:0;width:368px;height:131px;
    background:url(../images/part3/sec11_icon2.png) no-repeat;}
.sec11 .cont .icon2_box .txt{position:absolute;left:145px;top:113px;width:204px;height:350px;background:url(../images/part3/sec11_icon2_t.png) no-repeat;}
.sec11 .cont .icon3_box{position:absolute;left:852px;top:0;width:426px;height:520px;}
.sec11 .cont .icon3_box .icon3{position:absolute;left:0;top:0;width:340px;height:125px;
    background:url(../images/part3/sec11_icon3.png) no-repeat;}
.sec11 .cont .icon3_box .txt{position:absolute;left:155px;top:113px;width:225px;height:225px;background:url(../images/part3/sec11_icon3_t.png) no-repeat;}
/*sex12*/
.sec12 .cont{position:absolute;left:50%;top:178px;width:1337px;height:598px;margin-left:-668px;overflow:hidden;}
.sec12 .cont1{margin-top:-70px;padding-top:70px;}
.sec12 .h{width:1337px;height:70px;background:#0aa0e7;}
.sec12 .next{position:absolute;right:543px;top:42px;width:26px;height:30px;background:url(../images/part3/sec12_next.png) no-repeat;z-index:10;}
.sec12 .prev{position:absolute;left:546px;top:42px;width:26px;height:30px;background:url(../images/part3/sec12_prev.png) no-repeat;}
.sec12 .icon_pic{height:528px;}

.sec12 .icon_pic .t_box{position:absolute;left:0;top:-72px;width:200px;padding:0 568px;
    text-align: center;font-size: 31px;color:#fff;line-height: 70px;font-weight: bold;}
/*.sec12 .icon_pic .t_box .t{}*/
.sec12 .icon_pic .swiper-slide{width:1337px;height:528px;}
.sec12 .icon_pic .pic1{background:url(../images/part3/products/sec12_icon1.png) no-repeat;}
.sec12 .icon_pic .pic2{background:url(../images/part3/products/sec12_icon2.png) no-repeat;}
.sec12 .icon_pic .pic3{background:url(../images/part3/products/sec12_icon3.png) no-repeat;}
.sec12 .icon_pic .pic4{background:url(../images/part3/products/sec12_icon4.png) no-repeat;}
.sec12 .icon_pic .pic5{background:url(../images/part3/products/sec12_icon5.png) no-repeat;}
.sec12 .icon_pic .pic6{background:url(../images/part3/products/sec12_icon6.png) no-repeat;}
.sec12 .icon_pic .pic7{background:url(../images/part3/products/sec12_icon7.png) no-repeat;}
.sec12 .icon_pic .pic8{background:url(../images/part3/products/sec12_icon8.png) no-repeat;}
.sec12 .icon_pic .pic9{background:url(../images/part3/products/sec12_icon9.png) no-repeat;}
.sec12 .icon_pic .pic10{background:url(../images/part3/products/sec12_icon10.png) no-repeat;}
.sec12 .icon_pic .pic11{background:url(../images/part3/products/sec12_icon11.png) no-repeat;}
.sec12 .icon_pic .pic12{background:url(../images/part3/products/sec12_icon12.png) no-repeat;}
.sec12 .icon_pic .pic13{background:url(../images/part3/products/sec12_icon13.png) no-repeat;}
/*sec13*/
.sec13{background:url(../images/part4/sec13_bg.jpg) no-repeat;background-size: cover;}
/*.sec13 .location{position: absolute;left:770px;top:190px;width: 133px;height: 224px;
    background:url(../images/part4/location.png) no-repeat;}*/
.sec13 .lo1{position:absolute;left: 840px; top: 289px;background:url(../images/part4/location1.png) no-repeat;width:86px;height:120px;z-index:6;}
.sec13 .lo2{position:absolute;left: 920px;top: 335px;background:url(../images/part4/location2.png) no-repeat;width:64px;height:90px;z-index:8;}
.sec13 .lo3{position:absolute; left: 815px;top: 267px;background:url(../images/part4/location3.png) no-repeat;width:48px;height:68px;z-index:7;}
.sec13 .lo4{position:absolute;left: 972px;top: 240px;background:url(../images/part4/location4.png) no-repeat;width:63px;height:89px;z-index:6;}



.sec13 .txt{position: absolute;left: 1211px;top: 200px;width: 671px;height: 263px;
    background:url(../images/part4/sec13_txt.png) no-repeat;}
.sec13 .ditu{position: absolute;left:35px;top:-22px;width: 1369px;height: 886px;
    background:url(../images/part4/sec13_ditu.png) no-repeat;}
/*sec14*/
.sec14{background:url(../images/part4/sec14_bg.jpg) no-repeat;background-size: cover;}
/*.sec14 .cont{position:absolute;left:50%;top:150px;width:1590px;height:666px;margin-left:-790px;}*/
.sec14 .cont{position:absolute;left:50%;top:150px;width:1730px;height:666px;margin-left:-800px;}
.sec14 .cont .people_center{margin:0 auto;width:100%;height:360px;}
.sec14 .cont .people_center1{padding-left:340px;}

.sec14 .cont .p{width:196px;height:360px;margin-right:150px;}
/*.sec14 .cont .p5,.sec14 .cont .p10{margin-right:0;}*/
.sec14 .cont .p img{width:196px;height:196px;}
.sec14 .cont .p .txt{margin-top:15px;}
.sec14 .cont .p1 .txt{width:247px;height:86px;background:url(../images/part4/sec14_p1_t.png?v=1) no-repeat;display:block;}
.sec14 .cont .p2 .txt{width:245px;height:105px;background:url(../images/part4/sec14_p2_t.png?v=1) no-repeat;display:block;}
.sec14 .cont .p3 .txt{width:245px;height:86px;background:url(../images/part4/sec14_p3_t.png?v=1) no-repeat;display:block;}
.sec14 .cont .p4 .txt{width:330px;height:120px;background:url(../images/part4/sec14_p4_t.png?v=1) no-repeat;display:block;}
.sec14 .cont .p5 .txt{width:206px;height:87px;background:url(../images/part4/sec14_p5_t.png?v=1) no-repeat;display:block;}
.sec14 .cont .p6 .txt{width:247px;height:88px;background:url(../images/part4/sec14_p6_t.png?v=1) no-repeat;display:block;}
.sec14 .cont .p7 .txt{width:183px;height:88px;background:url(../images/part4/sec14_p7_t.png?v=1) no-repeat;display:block;}
.sec14 .cont .p8 .txt{width:308px;height:88px;background:url(../images/part4/sec14_p8_t.png) no-repeat;display:block;}
/*.sec14 .cont .p9 .txt{width:247px;height:88px;background:url(../images/part4/sec14_p9_t.png) no-repeat;display:block;}
.sec14 .cont .p10 .txt{width:2227px;height:85px;background:url(../images/part4/sec14_p10_t.png) no-repeat;display:block;}*/
/*sec15*/
.sec15{background:url(../images/part5/sec15_bg.jpg) no-repeat;background-size: cover;}
.sec15 .ditu{position: absolute;left: 38px; top:58px;width: 1260px;height: 878px;background:url(../images/part5/sec15_ditu.jpg) no-repeat;} 
.sec15 .txt{position:absolute;right:100px;bottom:80px;width:460px;color:#fff;font-size: 20px;font-family: "微软雅黑";}
.sec15 .txt span,.sec15 i{float:left;}
.sec15 .txt span{width:330px;}
.sec15 .weizhi{ position: absolute;left:423px;top:571px;width: 120px;height: 147px;
    background:url(../images/part5/sec15_b.png) no-repeat;
    -webkit-animation: wz 2s infinite linear; -moz-animation: wz 2s infinite linear; -ms-animation: wz 2s infinite linear; -o-animation: wz 2s infinite linear; animation: wz 2s infinite linear;
}
/*sec16*/
.sec16{background:url(../images/part6/sec16_bg.jpg) no-repeat;background-size:cover;}
.sec16 .line{position: absolute;left: 290px;top: -116px; width: 1326px; height: 1326px;
    background:url(../images/part6/sec16_line.png) no-repeat;}
.sec16 .ball{position: absolute;left: 757px;top: 324px;width: 397px;height: 393px;z-index: 74;
    background:url(../images/part6/sec16_ball.png) no-repeat;}
.sec16 .ball a{width:100%;height:100%;display:block;}

.sec16 .ball .txt{position:absolute;left:50%;top:50%;width:219px;height:124px;background:url(../images/part6/sec16_ball_t.png) no-repeat;margin-left:-110px;margin-top:-62px;}
.sec16 .dot1_box{position: absolute;left: 728px;top: 293px;width: 455px;height: 455px;
    -webkit-animation: dot1_box 3s infinite linear; -moz-animation: dot1_box 3s infinite linear; -ms-animation: dot1_box 3s infinite linear; -o-animation: dot1_box 3s infinite linear; animation: dot1_box 3s infinite linear;
}
.sec16 .dot1_box .dot1{position:absolute;left:194px;top:-8px;width:18px;height:18px;background:url(../images/part6/dot1.png) no-repeat;}
.sec16 .dot1_box .dot4{position:absolute;left:-14px;top:209px;width:29px;height:29px;background:url(../images/part6/dot4.png) no-repeat;}

.sec16 .dot3_box{position: absolute;left: 661px;top: 227px;width: 586px;height: 586px;
-webkit-animation: dot1_box 4.5s infinite linear; -moz-animation: dot1_box 4.5s infinite linear; -ms-animation: dot1_box 4.5s infinite linear; -o-animation: dot1_box 4.5s infinite linear; animation: dot1_box 4.5s infinite linear;}
.sec16 .dot3_box .dot3{position:absolute;left:260px;top:-20px;width:37px;height:38px;background:url(../images/part6/dot3.png) no-repeat;}
.sec16 .dot3_box .dot2{position:absolute;left:568px;top:360px;width:14px;height:14px;background:url(../images/part6/dot2.png) no-repeat;}

.sec16 .dot5_box{position: absolute;left: 694px; top: 259px;width:520px;height:520px;
-webkit-animation: dot5_box 3.5s infinite linear; -moz-animation: dot5_box 3.5s infinite linear; -ms-animation: dot5_box 3.5s infinite linear; -o-animation: dot5_box 3.5s infinite linear; animation: dot5_box 3.5s infinite linear;}
.sec16 .dot5_box .dot5{position:absolute;left:56px;top:430px;width:20px;height:19px;background:url(../images/part6/dot5.png) no-repeat;}
/*----------------------------*/
.in { position: absolute; left: 0; top: 0; width: 100%; height: 100%; }
.page_tit { position: absolute; right:-275px; top: 118px; z-index: 99; width: 275px; height: 59px; line-height: 59px; background: url(../images/page_tit.png) no-repeat; color: #fff; }
.page_tit strong { margin: 0 10px 0 20px; font-size: 28px; }
.page_tit span { padding-left: 12px; background: url(../images/page_tit_line.png) no-repeat left center; font-size: 20px; }
.ori_rt { -webkit-transform-origin: right top; -moz-transform-origin: right top; -ms-transform-origin: right top; -o-transform-origin: right top; transform-origin: right top; }

@media (min-height:588px) and (max-height:754px) {
    .sec6 .inner {
        margin-top:-475px;
    }
    .sec7 .inner{
        margin-top:-475px;

    }
}
@media screen and (max-height:790px) {
    .sec6 .inner {
        margin-top:-475px;
    }
    
}


@-webkit-keyframes arrow{
    0%, 100% { -webkit-transform: scale(1); }
    50% { -webkit-transform: scale(.7); }
}
@-moz-keyframes arrow{
    0%, 100% { -moz-transform: scale(1); }
    50% { -moz-transform: scale(.7); }
}
@-ms-keyframes arrow{
    0%, 100% { -ms-transform: scale(1); }
    50% { -ms-transform: scale(.7); }
}
@-o-keyframes arrow{
    0%, 100% { -o-transform: scale(1); }
    50% { -o-transform: scale(.7); }
}
@keyframes arrow{
    0%, 100% { transform: scale(1); }
    50% { transform: scale(.7); }
}

/*sec16 dot1*/
@-webkit-keyframes dot1_box{
    0%{ -webkit-transform: rotate(25deg); }
    100% { -webkit-transform: rotate(-335deg); }
}
@-moz-keyframes dot1_box{
    0%{ -webkit-transform: rotate(25deg); }
    100% { -webkit-transform: rotate(-335deg); }
}
@-ms-keyframes dot1_box{
    0%{ -webkit-transform: rotate(25deg); }
    100% { -webkit-transform: rotate(-335deg); }
}
@-o-keyframes dot1_box{
    0%{ -webkit-transform: rotate(25deg); }
    100% { -webkit-transform: rotate(-335deg); }
}
@keyframes dot1_box{
    0%{ -webkit-transform: rotate(25deg); }
    100% { -webkit-transform: rotate(-335deg); }
}
/*sec16 dot3*/
@-webkit-keyframes dot3_box{
    0%{ -webkit-transform: rotate(45deg); }
    100% { -webkit-transform: rotate(-315deg); }
}
@-moz-keyframes dot3_box{
    0%{ -webkit-transform: rotate(45deg); }
    100% { -webkit-transform: rotate(-315deg); }
}
@-ms-keyframes dot3_box{
    0%{ -webkit-transform: rotate(45deg); }
    100% { -webkit-transform: rotate(-315deg); }
}
@-o-keyframes dot3_box{
    0%{ -webkit-transform: rotate(45deg); }
    100% { -webkit-transform: rotate(-315deg); }
}
@keyframes dot3_box{
    0%{ -webkit-transform: rotate(45deg); }
    100% { -webkit-transform: rotate(-315deg); }
}
/*sec16 dot5*/
@-webkit-keyframes dot5_box{
    0%{ -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(-360deg); }
}
@-moz-keyframes dot5_box{
    0%{ -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(-360deg); }
}
@-ms-keyframes dot5_box{
    0%{ -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(-360deg); }
}
@-o-keyframes dot5_box{
    0%{ -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(-360deg); }
}
@keyframes dot5_box{
    0%{ -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(-360deg); }
}
/*sec15*/
@-webkit-keyframes wz{
    0%, 100%{ -webkit-transform: scale(1); }
    50% { -webkit-transform: scale(0.9); }
}
@-moz-keyframes wz{
    0%, 100%{ -webkit-transform: scale(0); }
    50% { -webkit-transform: scale(0.9); }
}
@-ms-keyframes wz{
    0%, 100%{ -webkit-transform: scale(1); }
    50% { -webkit-transform: scale(0.9); }
}
@-o-keyframes wz{
    0%, 100%{ -webkit-transform: scale(1); }
    50% { -webkit-transform: scale(0.9); }
}
@keyframes wz{
    0%, 100%{ -webkit-transform: scale(1); }
    50% { -webkit-transform: scale(0.9); }
}


